A:Link, A:Active, A:Visited
{
	Color: #000000;
	Text-Decoration: None;
}
A:Hover
{
	Color: #091D76;
	Text-Decoration: UnderLine;
}

A:Link.sub, A:Active.sub, A:Visited.sub
{
	Color: #FFFFFF;
	Text-Decoration: none;
}
A:Hover.sub
{
	Color: #DEEBF3;
	Text-Decoration: UnderLine;
}

A:Link.sec, A:Active.sec, A:Visited.sec
{
	Color: #004b97;
	Text-Decoration: None;
}
A:Hover.sec
{
	Color: #FFA303;
	Text-Decoration: Underline;
}

A:Link.more, A:Active.more, A:Visited.more
{
	Color: #CC0000;
	Text-Decoration: None;
}
A:Hover.more
{
	Color: #600000;
	Text-Decoration: None;
}

.floatleft
{
float: left;
margin: 5 10 0px 0px;
border: ;
padding: 2px;
}


input, select, textarea
{
	Font-Family: Verdana;
	Color: #363636;
	Font-Size: .7em;
}

.search
{
	Font-Family: Verdana;
	Color: #363636;
	Font-Size: .7em;
	Border: 1px;
	Border-Color: #000000;
	Border-Style: Solid;
}


.map
{
	Background-Image: url('images/map.gif');
	Background-Repeat: repeat-x;
	Background-Position: Middle Top;
}
table
{
	color:#ffffff;
	font-family:verdana; 
	font-size:12px;
}